Apr-util pro 2008.1, 2009.0, 2009.1 a CS 4.0

MDVSA-2009:131: vyšly opravné balíčky s apr-util pro Mandriva Linux 2008.1, 2009.0, 2009.1 a Mandriva Corporate Server/Desktop 4.0. Nové balíčky řeší tři chyby vzdáleně zneužitelné k DoS útokům.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login